/**
 * Erstellt von Markus Linne und Katharina Marquardt mit scssphp Libary
 * für das Projekt: 
 * Zeitraum: 
 */
/**
 * Hintergrundfarben
 */
/**
 * Font-Color von 0-4 und 2 Farben für die Headlines/Überschriften
 */
/**
 * Font-Color Menü, Menü Hover und das ganze noch einmal für ein 2.Farbschema
 */
/* -------------------------------------------------------------
 Sass CSS3 Mixins! The Cross-Browser CSS3 Sass Library
 By: Matthieu Aussaguel, http://www.mynameismatthieu.com, @matthieu_tweets
 List of CSS3 Sass Mixins File to be @imported and @included as you need
 The purpose of this library is to facilitate the use of CSS3 on different browsers avoiding HARD TO READ and NEVER
 ENDING css files
 note: All CSS3 Properties are being supported by Safari 5
 more info: http://www.findmebyip.com/litmus/#css3-properties
 ------------------------------------------------------------- */
/**
 * Transform Drehung angeben in deg
 */
/**
 * Standard Einträge
 */
/* line 4, /html/relaunch-2024/templates/frontend/scss/_extend.scss */
ul.archiv, .headerwrap nav.navigation, .headerwrap nav.navigation .logos {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* line 10, /html/relaunch-2024/templates/frontend/scss/_extend.scss */
/* line 15, /html/relaunch-2024/templates/frontend/scss/_extend.scss */
/**
 * Custom Einträge dieses Templates
 */
/* line 1, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
* {
  border: 0;
  margin: 0;
  padding: 0;
  font-family: "Open Sans";
  color: #405040;
}
/* line 9, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
h1, h2, h3, h4, h5 {
  font-family: "Lato";
  color: #287e40;
}
/* line 14, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
h1 {
  color: #060;
  font-size: 3.5rem;
  line-height: 5.25rem;
  margin: 2rem 0;
}
/* line 21, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
h2 {
  color: #060;
  font-size: 2.2rem;
  line-height: 3.3rem;
  margin: 2rem 0;
}
/* line 28, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
h3 {
  color: #060;
  line-height: 1.76em;
  margin: 2rem 0;
}
/* line 34, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
h4 {
  color: #060;
  font-size: 1.76em;
  line-height: 1.76em;
  margin: 1rem 0;
}
/* line 41, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
p {
  margin: 1rem 0;
}
/* line 45, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
a {
  color: #405040;
  font-weight: bold;
}
/* line 50, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
html {
  font-size: 16px;
}
/* line 54, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
img {
  max-width: 100%;
}
/* line 58, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
i.fab {
  font-size: 2rem;
  color: #060;
}
/* line 63, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
.rechts {
  float: right;
}
@media (max-width: 768px) {
  /* line 68, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
  h1 {
    font-size: 2.2rem;
    line-height: 3.3rem;
  }
  /* line 72, /html/relaunch-2024/templates/frontend/scss/_standards.scss */
  h2 {
    font-size: 1.7rem;
    line-height: 1.76em;
  }
}
/* line 2, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile {
  position: absolute;
  right: -250vw;
}
/* line 7, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed {
  border-radius: 0 0 0 10px;
  border: 1px solid #060;
  background-color: #e2eee5;
  color: #060;
  right: 0;
  padding: 50px 50px 20px 30px;
  z-index: 999;
}
/* line 15, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed img {
  display: none;
}
/* line 18, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li.active span, .menu-mobile.collapsed ul li.active a {
  color: #287e40;
  font-weight: bold;
}
/* line 23, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li.active ul li span, .menu-mobile.collapsed ul li.active ul li a {
  color: #060;
  font-weight: normal;
}
/* line 28, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li.active ul li.active span, .menu-mobile.collapsed ul li.active ul li.active a {
  color: #287e40;
  font-weight: bold;
}
/* line 33, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li.active ul li.active ul li span, .menu-mobile.collapsed ul li.active ul li.active ul li a {
  color: #060;
  font-weight: normal;
}
/* line 38, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li.active ul li.active ul li.active span, .menu-mobile.collapsed ul li.active ul li.active ul li.active a {
  color: #287e40;
  font-weight: bold;
}
/* line 43, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li {
  list-style: none;
}
/* line 45, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li span, .menu-mobile.collapsed ul li a {
  color: #060;
  font-size: 1.2rem;
  line-height: 2rem;
  font-weight: normal;
  font-family: "Lato";
  text-decoration: none;
}
/* line 54, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li ul li {
  margin-left: 15px;
}
/* line 56, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.menu-mobile.collapsed ul li ul li a {
  color: #060;
  font-size: 1.1rem;
  line-height: 1.8rem;
}
/* line 66, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.flexcenter {
  display: flex;
  justify-content: center;
}
/* line 71, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: 0;
}
/* line 76, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons li {
  list-style: none;
  margin-bottom: 20px;
  padding: 10px;
  width: calc(20% - 20px);
}
/* line 81, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons li a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
/* line 86, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons li a img {
  opacity: 0.8;
  max-widht: 100%;
  width: 100%;
}
/* line 93, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
/* line 94, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
/* line 95, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons li:nth-child(even) a img {
  opacity: 0.5;
}
/* line 100, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
/* line 101, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
/* line 102, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
.sporticons.sporticons.sporticons li:hover a img {
  opacity: 1;
}
/* line 109, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
/* line 110, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon {
  outline: none;
  border-radius: 10px;
  padding: 5px 10px 12px;
  background-color: #060;
  display: block;
  position: absolute;
  overflow: hidden;
  margin: 0;
  width: 50px;
  height: 50px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  top: 5px;
  right: 5px;
  z-index: 1000;
}
/* line 134, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon.collapsed:focus {
  outline: none;
}
/* line 138, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon.collapsed span {
  background: #e2eee5;
  display: block;
  height: 7px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 21px;
  width: 80%;
}
/* line 150, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon span:before, body nav .burgermenu .ud_menu_icon span:after {
  position: absolute;
  display: block;
  left: 0%;
  width: 100%;
  height: 7px;
  background-color: #e2eee5;
  content: "";
}
/* line 161, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon span:before, body nav .burgermenu .ud_menu_icon span:after {
  background-color: #e2eee5;
}
/* line 166, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon.collapsed span:before {
  top: -14px;
}
/* line 170, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon.collapsed span:after {
  bottom: -14px;
}
/* line 174, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span {
  transition: background 0s 0.3s;
}
/* line 178, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:before, body nav .burgermenu .ud_menu_icon-X span:after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
/* line 184, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:before {
  transition-property: top, transform;
  transition: all 0.3s;
}
/* line 189, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:after {
  transition-property: bottom, transform;
  transition: all 0.3s;
}
/* line 194, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span {
  background: none;
}
/* line 198, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X.collapsed span:before {
  transform: rotate(0deg);
}
/* line 202, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X.collapsed span:after {
  transform: rotate(0deg);
}
/* line 205, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:before {
  transform: rotate(45deg);
}
/* line 209, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:after {
  transform: rotate(-45deg);
}
/* line 213, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
body nav .burgermenu .ud_menu_icon-X span:before, body nav .burgermenu .ud_menu_icon-X span:after {
  transition-delay: 0s, 0.3s;
}
@media (max-width: 650px) {
  /* line 220, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  /* line 221, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  nav.navigation .logos.logos.logos {
    margin-left: 10px;
    width: 80%;
  }
  /* line 224, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  nav.navigation .logos.logos.logos img {
    max-width: 35%;
  }
  /* line 227, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  nav.navigation .logos.logos.logos a:first-child:after {
    font-size: 1rem;
  }
  /* line 230, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  nav.navigation .logos.logos.logos a:last-child {
    max-width: 40%;
  }
  /* line 232, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  nav.navigation .logos.logos.logos a:last-child img {
    max-width: 65%;
  }
}
@media (max-width: 450px) {
  /* line 241, /html/relaunch-2024/templates/frontend/scss/_menu.scss */
  .sporticons.sporticons.sporticons li {
    width: calc(33% - 20px);
  }
}
/* line 2, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
body {
  background-color: #fff;
  overflow-x: hidden;
  padding-top: 130px;
}
/* line 8, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
a, a:link, a:visited {
  outline: none !important;
  text-decoration: none;
}
/* line 13, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.button.button.button {
  border: 2px solid #060;
  border-radius: 10px;
  color: #060;
  display: inline-block;
  padding: 5px 10px;
  text-decoration: none;
}
/* line 22, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.button.button.button:hover {
  border: 2px solid #287e40;
  color: #287e40;
}
/* line 27, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
div[itemprop="articleBody"], div.grauerbalken.grauerbalken.grauerbalken {
  padding: 20px 0;
  margin: 20px 0;
  border-top: 4px solid #d8d8d8;
}
/* line 34, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.center.center.center {
  margin: auto;
  text-align: center;
}
/* line 39, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.container.container.container {
  margin: auto;
  max-width: 1240px;
}
/* line 44, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
ul.archiv {
  list-style: none;
}
/* line 48, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
ul.archiv li {
  width: 48%;
}
/* line 51, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
ul.archiv li .mod-articles-category-date:before {
  display: inline-block;
  content: 'Beitrag vom: ';
  margin-left: 10px;
}
/* line 59, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
/* line 60, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap p {
  margin: 0;
}
/* line 63, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation {
  background-color: #fff;
  border-bottom: 4px solid #d8d8d8;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vW;
  z-index: 1000;
}
/* line 72, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .logos {
  padding: 15px 0 10px;
  margin-left: 50px;
}
/* line 76, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .logos a:first-child:after {
  bottom: 40px;
  content: 'TV Eibach e.V. 1903';
  color: #287e40;
  font-size: 1.5rem;
  font-family: "Lato";
  position: relative;
  left: 20px;
  text-decoration: none;
}
/* line 86, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .logos a {
  display: inline-block;
  text-align: center;
  text-decoration: none;
}
/* line 91, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .logos p {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
/* line 98, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .logos img {
  max-height: 100px;
  max-width: 45%;
}
/* line 103, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.headerwrap nav.navigation .burgermenu {
  position: relative;
  right: 23px;
  top: 5px;
}
/* line 111, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
/* line 112, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.moduletable h1 {
  margin: 20px auto;
  text-align: center;
}
/* line 118, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.kleiner.kleiner {
  font-size: 0.8em;
}
/* line 122, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.contentbody {
  margin: auto;
  max-width: 1248px;
  width: 90%;
}
/* line 127, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.contentbody ol, .contentbody ul {
  margin-left: 20px;
}
/* line 133, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.item-page {
  padding-top: 20px;
}
/* line 137, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.newsflash-horiz.newsflash-horiz.newsflash-horiz {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  margin-left: 0;
}
/* line 143, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.newsflash-horiz.newsflash-horiz.newsflash-horiz li {
  display: inline-block;
  width: 33%;
}
/* line 146, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.newsflash-horiz.newsflash-horiz.newsflash-horiz li img {
  max-width: 100%;
}
/* line 152, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.ausgabefieldswrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
/* line 157, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.ausgabefieldswrap .boxcustom {
  width: 32%;
}
/* line 160, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
/* line 161, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.ausgabefieldswrap .boxcustom.boxcustom3 .pull-left.item-image img {
  margin-top: 2.5rem;
}
/* line 165, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.ausgabefieldswrap .boxcustom img {
  max-width: 100%;
}
/* line 168, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.ausgabefieldswrap .boxcustom hr {
  height: 5px;
}
/* line 174, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.footeraussenwrap {
  border-top: 4px solid #d8d8d8;
  margin-top: 20px;
  padding: 20px;
}
/* line 178, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.footeraussenwrap ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 182, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.footeraussenwrap ul li {
  list-style: none;
}
/* line 184, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
.footeraussenwrap ul li a {
  text-decoration: none;
}
/* line 191, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table {
  margin-top: 20px;
}
/* line 193, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table th {
  font-family: "Lato";
  color: #060;
  font-size: 1.17em;
  line-height: 2.06em;
  margin: 2rem 0;
  padding-right: 10px;
  text-align: left;
}
/* line 202, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table th:nth-child(4) {
  display: none;
}
/* line 206, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table td {
  padding-right: 10px;
}
/* line 209, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table td:nth-child(4) {
  display: none;
}
/* line 214, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
/* line 215, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
table.fb_table tfoot tr a {
  display: inline-block;
  margin-top: 10px;
}
/******* JEvents Start *********/
/* line 223, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body .tableh1 {
  background-image: none;
}
/* line 227, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body .todayclr, #jevents_body .currentmonth, #jevents_body .currentday, #jevents_body .currentweek {
  background-color: #e2eee5 !important;
}
/* line 234, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body .weekdayclr {
  background-color: rgba(64, 80, 64, 0.5);
}
/* line 238, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body .tableh2, #jevents_body .tablec, #jevents_body .weekdaytopclr, #jevents_body .sundaytopclr, #jevents_body .tablev1 {
  background-image: none;
  background-color: #040;
  color: #fff;
}
/* line 248, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body ul.ev_ul li.ev_td_li p, #jevents_body ul.ev_ul li.ev_td_li a {
  color: #060;
}
/* line 253, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body .tablec a, #jevents_body .weekdaytopclr a {
  color: #fff;
}
/* line 258, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
#jevents_body div.event_legend_name {
  border-color: #fff;
}
/* line 262, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
ul.linnecal {
  list-style: none;
}
/* line 266, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
ul.linnecal a {
  margin: 0 !important;
}
/******* JEvents Ende *********/
@media (max-width: 768px) {
  /* line 273, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  /* line 274, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom {
    width: 50%;
  }
  /* line 277, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom1 {
    order: 1;
  }
  /* line 280, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom2 {
    order: 3;
  }
  /* line 283, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom3 {
    order: 2;
  }
  /* line 287, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .newsflash-horiz.newsflash-horiz.newsflash-horiz.newsflash-horiz li {
    width: 100%;
  }
}
@media (max-width: 600px) {
  /* line 293, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .newsflash-horiz.newsflash-horiz.newsflash-horiz li {
    width: 48%;
  }
  /* line 297, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  /* line 298, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom {
    width: 100%;
  }
  /* line 301, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom1 {
    order: 1;
  }
  /* line 304, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom2 {
    order: 2;
  }
  /* line 307, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .ausgabefieldswrap .boxcustom3 {
    order: 3;
  }
}
@media (max-width: 450px) {
  /* line 315, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  /* line 316, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  ul.archiv li {
    width: 100%;
  }
  /* line 321, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .newsflash-horiz.newsflash-horiz.newsflash-horiz li {
    width: 100%;
  }
  /* line 324, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .newsflash-horiz.newsflash-horiz.newsflash-horiz li img {
    width: 100%;
  }
  /* line 329, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .boxcustom2 {
    border-top: 4px solid #d8d8d8;
  }
  /* line 333, /html/relaunch-2024/templates/frontend/scss/_custom.scss */
  .boxcustom3 {
    border-top: 4px solid #d8d8d8;
    margin-top: 30px;
  }
}
